curl --location --globoff 'https://api.synci.io/api/v1/banks/supported?sort=undefined&page[size]=undefined&page[number]=undefined&filter[name]=undefined&filter[bic]=undefined&filter[external_id]=undefined&filter[supported]=undefined&filter[country]=undefined&filter[integrator]=undefined&filter[search]=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 0,
"integrator": "UNKNOWN",
"country": "string",
"name": "string",
"bic": "string",
"logo": "string",
"supported": true,
"supports_pending_transactions": true,
"supports_card_accounts": true,
"max_historical_days": 0,
"max_access_valid_for_days": 0
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": "string",
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
}
}